﻿/* DEFAULTS
----------------------------------------------------------*/

*
{
    margin: 0px;
    padding: 0px;
}
body
{
    font-family: 微软雅黑;
    font-size: 22px;
    background-image: url(../images/gqbg.jpg);
    background-repeat: no-repeat;
    margin: 0px auto;
    background-position: center top;
}

.menu
{
    background: #444359;
    font-size: 18px;
    width: 15%;
    float: left;
    height: 86%;
    font-family: 微软雅黑;
}

.menu li
{
    border-bottom: 3px solid #4b4a5e;
}

.select
{
    background: #b63b4d;
    font-weight: bolder;
    color:yellow; 
    font-weight:bolder;
}

.menu a
{
    display: block;
    text-decoration: none;
    color: #d9d9d9;
    padding: 12px;
    padding-left: 30px;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
}

.menu a:hover
{
    background: #b63b4d;
    font-weight: bolder;
    color: #FFF;
    text-decoration: underline; 
    color:#09f; 
    font-size: 19px;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

.head
{
    width: 100%;
    height: 90px;
    float: left;
}

.logo
{
    margin-left: 100px;
    text-align: left;
    float: left;
    width: 40%;
}
.sysname
{
    float: left;
    margin-right: 100px;
    text-align: right;
    margin-top: 30px;
    font-family: 微软雅黑;
    font-size: larger;
    color: Gray;
    width: 40%;
}

.content
{
    height: 400px;
}
.loginleft
{
    margin-left: 220px;
    margin-top: 40px;
    text-align: left;
    float: left;
    width: 50%;
}
.registration_form
{
    width: 35%;
    margin-top: 100px;
    float: left;
    height: 140px;
}

.registration_form input[type="text"], .registration_form input[type="email"], .registration_form input[type="tel"], .registration_form input[type="password"]
{
    padding: 8px;
    margin-top: 20px;
    display: block;
    width: 200px;
    outline: none;
    font-size: 18px;
    color: #333333;
    -webkit-appearance: none;
    background: #FFFFFF;
    border: 1px solid rgb(231, 231, 231);
    font-weight: normal;
}
.registration_form input[type="submit"]
{
    border-style: none;
    border-color: inherit;
    border-width: medium;
    -webkit-appearance: none;
    color: #ffffff;
    margin-top: 10px;
    text-transform: capitalize;
    display: inline-block;
    background: #B52E31;
    padding: 10px 20px;
    transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    cursor: pointer;
    outline: none;
    font-size: 1em; 
}
.registration_form input[type="submit"]:hover
{
    color: #ffffff;
    background: #252525;
}

.footer
{
    height: 100px;
    background-color: #F0F0F0;
    text-align: center;
    float: left;
    width: 100%;
}
div#header
{
    height: 50px;
    background-color: #0099cc;
    width: 100%;
}
div#headname
{
    float: left;
    color: #fff;
    font-size: 20px;
    font-weight: bolder;
    font-family: 微软雅黑;
    line-height: 50px;
    height: 50px;
    margin-left: 20px;
    width: 55%;
}
div#userinfo
{
    float: left;
    text-align: right;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    font-family: 微软雅黑;
    line-height: 50px;
    height: 50px;
    margin-right: 20px;
}
div#logout
{
    float: left;
    color: Yellow;
    font-weight: bold;
    font-size: 16px;
    font-family: 微软雅黑;
    line-height: 50px;
    height: 50px;
}
div#logout a
{
    color: White;
}



div#content
{
    background-color: #EEEEEE;
    height: 200px;
    width: 85%;
    float: left;
    height: 86%;
}
.Navga
{
    height: 30px;
    line-height: 30px;
    background-color: #c4e1ff;
    font-family: 微软雅黑;
    font-size: 16px;
}
.headFilter
{
    width: 100%;
    float: left;
    height: 30px;
    line-height: 30px;
    font-family: 微软雅黑;
    font-size: 16px;
    background-image: url(../images/toolbar_bg.gif);
}

.btFilter
{
    line-height: 24px;
    font-family: 微软雅黑;
    font-size: 16px;
    width:70px;
}
.gv_head
{
    background-image: url("../Image/toolbar_bg.gif");
    height: 28px;
    line-height: 28px;
    font-size: 16px;
    font-weight: bold;
    font-family: Calibri;
    color: White;
    text-align: center;
    vertical-align: middle;
}

.gv_row
{
    font-size: 14px;
    line-height: 28px;
    height: 28px;
    font-weight: normal;
    font-family: 微软雅黑;
    color: #000066;
    text-align: left;
    vertical-align: middle;
}
.gv_select
{
    background-color: #669999;
    font-weight: bold;
    color: White;
}
.gv_pagestyle
{
    background-color: White;
    color: #000066;
    text-align: left;
}

div#footer
{
    background-color: #0099cc;
    clear: both;
    text-align: center;
    height: 33px;
    color: White;
    line-height: 30px;
}

ul
{
    list-style: none;
    font-size: 16pt;
}


.mycart
{
    text-align: right;
    height: 32px;
    line-height: 32px;
    font-size: 16px;
    width: 1100px;
}
.partpic
{
    margin-top: 5px;
    vertical-align: middle;
    text-align: center;
}
.partname
{
    font-family: 微软雅黑;
    font-size: medium;
    color: Gray;
    text-align: center;
    margin-top: 5px;
}
.partprice
{
    color: red;
    font-size: medium;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 10px;
}

.addbutton
{
    color: red;
    height: 24px;
}
 
.carlisthead
{
    background-color: #FFFF00;
    color: #0000FF;
    height: 40px;
    line-height: 40px;
    font-size:large;
}
.carlistrow
{
    height: 40px;
    line-height: 40px;
}

.makeso
{
    height: 36px;
    line-height: 36px;
    background-color: #76EEC6;
    color: #0000FF;
    font-weight:bold;
    font-size: 16px;
    width: 150px;
}

.mustinput
{
    height: 28px;
    line-height: 28px;
    background-color:#FFFFCD;
    text-align:center;
}
